[Desktop Entry]
Encoding=UTF-8
Name=XKobo
Name[af]=Xkobo
Name[ar]=إكس كوبو
Name[bn]=এক্স-কোবো
Name[eo]=Kobo
Name[fa]=Xکوبو
Name[hi]=एक्सकोबो
Name[ko]=엑스 코보
Name[lv]=Xkobo
Name[sl]=Xkobo
Name[sv]=Xkobo
Name[ta]=Xகோபோ
Name[vi]=XKobo 
Name[zh_TW]=XKobo 飛行射擊遊戲
Name[zu]=I-XKobo
GenericName=Arcade Game
GenericName[af]=Arkade Speletjie
GenericName[ar]=لعبة أركيد
GenericName[az]=Əyləncəli Oyun
GenericName[be]=Аркадная гульня
GenericName[bg]=Аркадна игра
GenericName[bn]=আর্কেড খেলা
GenericName[br]=C'hoari tavarn
GenericName[bs]=Arkadna igra
GenericName[ca]=Joc d'arcade
GenericName[cs]=Arkádová hra
GenericName[cy]=Gêm Arcêd
GenericName[da]=Arkade-videospil
GenericName[de]=Arkade-Spiel
GenericName[el]=Παιχνίδι arcade
GenericName[eo]=Arkadoludo
GenericName[es]=Juego de Arcade
GenericName[et]=Põnevusmäng
GenericName[eu]=Arcade jokoa
GenericName[fa]=بازی آرکید
GenericName[fi]=Videopeli
GenericName[fo]=Arkaduspæl
GenericName[fr]=Jeu d'arcade
GenericName[fy]=Arcade-Spul
GenericName[ga]=Cluiche Stuara
GenericName[gl]=Xogo de Arcade
GenericName[he]=משחק Arcade
GenericName[hi]=आर्केड खेल
GenericName[hr]=Arkadna igra
GenericName[hsb]=Třělenske hry
GenericName[hu]=Ügyességi
GenericName[is]=Skotleikur
GenericName[it]=Gioco arcade
GenericName[ja]=アーケードゲーム
GenericName[ko]=오락실 놀이
GenericName[lo]=ເກມອາເຄດດ໌
GenericName[lt]=Arkadinis žaidimas
GenericName[lv]=Arkādes Spēle
GenericName[mk]=Аркадна игра
GenericName[mn]=Сансрын тоглоом
GenericName[ms]=Permainan Arked
GenericName[mt]=Logħba tal-arcades
GenericName[nb]=Arkadespill
GenericName[nds]=Ut de Speelhall
GenericName[nl]=Arcade-spel
GenericName[nn]=Arkadespel
GenericName[nso]=Papadi ya Arcade
GenericName[pa]=ਆਰਕਡੀ ਖੇਡ
GenericName[pl]=Gra zręcznościowa
GenericName[pt]=Jogo de Arcada
GenericName[pt_BR]=Jogo tipo Arcade
GenericName[ro]=Joc de aventuri
GenericName[ru]=Аркадная игра
GenericName[se]=Arcade-speallu
GenericName[sk]=Dobrodružná hra
GenericName[sl]=Arkadna igra
GenericName[sr]=Аркадна игра
GenericName[sr@Latn]=Arkadna igra
GenericName[ss]=Umdlalo we Arcade
GenericName[sv]=Arkadspel
GenericName[ta]=ஆர்கேட் விளையாட்டு
GenericName[tg]=Бозии аркадавӣ
GenericName[th]=เกมอาเขต
GenericName[tr]=Macera oyunu
GenericName[uk]=Гра "Arcade"
GenericName[uz]=Аркада ўйини
GenericName[ven]=Mutambo wa Akheidi
GenericName[vi]=Trò chơi mái vòm
GenericName[wa]=Djeu d' årcåde
GenericName[xh]=Umdlalo we Arcade
GenericName[zh_CN]=街机游戏
GenericName[zh_TW]=電子遊戲
GenericName[zu]=Umdlalo womhhume
Exec=xkobo
Terminal=false
Icon=xkobo.xpm
Type=Application
